{
  "usingComponents": {
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-checkbox-group": "@vant/weapp/checkbox-group/index",
    "van-cell": "@vant/weapp/cell/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "van-search": "@vant/weapp/search/index",
    "van-radio": "@vant/weapp/radio/index",
    "van-radio-group": "@vant/weapp/radio-group/index",
    "van-swipe-cell": "@vant/weapp/swipe-cell/index",
    "van-dropdown-menu": "@vant/weapp/dropdown-menu/index",
    "van-dropdown-item": "@vant/weapp/dropdown-item/index",
    "van-action-sheet": "@vant/weapp/action-sheet/index",
    "van-tag": "@vant/weapp/tag/index",
    "van-upload": "@vant/weapp/uploader/index"
  }
}